package ibus-table 1.5.0.is.1.5.0.20130419-2 failed to install/upgrade: le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 127

Bug #1458598 reported by Alain Gallaux on 2015-05-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ibus-table (Ubuntu)
Undecided
Unassigned

Bug Description

/var/lib/dpkg/info/ibus.postinst: 24: /var/lib/dpkg/info/ibus.postinst: pycompile: not found

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: ibus-table 1.5.0.is.1.5.0.20130419-2
ProcVersionSignature: Ubuntu 3.13.0-53.88-generic 3.13.11-ckt19
Uname: Linux 3.13.0-53-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu3.10
Architecture: amd64
Date: Sat May 23 21:37:16 2015
DuplicateSignature: package:ibus-table:1.5.0.is.1.5.0.20130419-2:le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 127
ErrorMessage: le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 127
InstallationDate: Installed on 2015-04-05 (49 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
PackageArchitecture: all
SourcePackage: ibus-table
Title: package ibus-table 1.5.0.is.1.5.0.20130419-2 failed to install/upgrade: le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 127
UpgradeStatus: No upgrade log present (probably fresh install)

Alain Gallaux (alain-gallaux) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers